@font-face {
    font-family: 'MyriadProLight';
    src: url('MyriadProLight.eot');
    src: url('MyriadProLight.eot') format('embedded-opentype'),
         url('MyriadProLight.woff') format('woff2'),
         url('MyriadProLight.woff') format('woff'),
         url('MyriadProLight.ttf') format('truetype'),
         url('MyriadProLight.svg') format('svg');
}
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('MyriadProSemibold.eot');
    src: url('MyriadProSemibold.eot') format('embedded-opentype'),
         url('MyriadProSemibold.woff') format('woff2'),
         url('MyriadProSemibold.woff') format('woff'),
         url('MyriadProSemibold.ttf') format('truetype'),
         url('MyriadProSemibold.svg') format('svg');
}
@font-face {
    font-family: 'typewriterhandmedium';
    src: url('typewriterhand-webfont.woff') format('woff2'),
         url('typewriterhand-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}